#main {
  background: url(../img/night-view-bg.jpg) #000 no-repeat center -270px fixed;
}
#intro-content {
  height: 400px;
}
.intro-content-inner h1 {
  font-size: max(4.8vw, 1.8em);
  font-family: 'Shippori Mincho', serif;
}
.intro-content-inner h1::before {
  width: 0;
}
.intro-content-inner p {
  font-size: max(1.6vw, .8em);
  text-shadow: 0 1px 4px rgb(0, 0, 0);
  padding: .6em 0 0;
}
.breadcrumb-list li, .breadcrumb-list li a{
  color: #fff;
}
h2.ttl {
  color: #fff;
  font-size: max(3vw, 1.2em);
  padding: 4em 0 0;
}
.nv-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
  margin: 0 auto;
  background: #0009;
  padding: 2rem 2rem;
  border-radius: 10px;
  }
.nv-item .nv-ttl {
  color: #fff;
  font-family: 'Shippori Mincho', serif;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  width: 22%;
}
.nv-ttl p {
  border: 1px solid #fff;
  padding: 10px 15px;
  margin: 40px 0 0 0;
  font-size: max(1.6vw, .8em);
}
.nv-item .nv-copy {
  color: #fff;
  text-align: left;
  font-family: 'Shippori Mincho', serif;
  width: 70%;
}
.nv-copy p{
  font-size: .85em;
  padding: 1rem 0 0 0;
}
.night-01 {
  background: #e9ecf3e8;
}
.ss-tourism-box .num {
  position: absolute;
  background: #000;
}
.course-list .start, .course-list .goal {
  background: #fff;
  color: #000;
  border: 1px solid #555555;
}
.course-list .root {
  border: 1px solid #555;
}
.course-list .root:hover {
  border: 1px solid #3366bb;
}
.course-list .root a {
  color: #000;
}
.course-list .root a:hover {
  color: #3366bb;
  text-decoration: underline;
}
.course-list .line {
  color: #222;
}
.photo_area div {
  background: #fff;
  color: #000;
  padding: 0px 0 10px 0;
}
.text_area {
  font-size: 14px;
  margin: 2rem 0;
  color: #000;
}
.at-box {
  text-align: left;
  font-size: 14px;
  padding: 2rem 4rem 2rem;
  background: #fff;
  border-radius: 10px;
}
.at-box li {
  margin: 1rem 0 0 0;
}

@media screen and (max-width: 768px) {
#main .inner {
  padding: 0 0 50px;
}
#intro-content {
    height: 250px;
  }
.ss-tourism-box {
    padding: 0 16px 2em 16px;
}
.nv-item {
  display: block;
  padding: 1rem 1rem;
}
.nv-item .nv-ttl {
  width: 100%;
}
.nv-item .nv-copy {
  width: 100%;
}
.ss-tourism-box h2 {
  font-size: 20px;
}
.at-box {
  padding: 2rem 1rem 2rem 2.5rem;
}

.ss-tourism-box h4 {
  padding: 2em 0 .5em;
}
.ss-tourism-box .tib .time{
  display: flex;
  font-size: 14px;
  font-weight: 600;
  flex-direction: inherit;
  width: 50%;
}
.ss-tourism-box .tib .time p:first-child{
  background: #555;
  color: #fff;
  border-radius: 500px 0 0 500px;
  padding: 4px 10px 4px 14px;
}
.ss-tourism-box .tib .time p:last-child{
  background: #fff;
  border-radius: 0 500px 500px 0;
  padding: 4px 14px 4px 10px;
}
.ss-tourism-box .tib .price {
    padding: 0;
    width: 50%;
    text-align: center;
  }
.ss-tourism-box .tib .price span {
    display: inline;
    padding: 0 1em 0 1em;
  }



@media screen and (max-width: 768px) {
.ss-tourism-box .tib{
  align-items: end;
}
.ss-tourism-box .tib .time{
  font-size: 10px;
  padding: 2px 0;
  flex-direction: column;
  width: 19%;
}
.ss-tourism-box .tib .time p:first-child{
  padding: 2px 6px;
  text-align: center;
  border-radius: 6px 6px 0 0;
  font-size: 10px;
}
.ss-tourism-box .tib .time p:last-child{
  padding: 2px 6px;
  text-align: center;
  border-radius: 0 0 6px 6px;
  font-size: 11px;
}
.ss-tourism-box .tib .price{
  padding: 0;
  width: 38%;
  text-align: center;
}
.ss-tourism-box .tib .price p{
  font-size: 10px;
  line-height: 1.4;
}
.ss-tourism-box .tib .price span{
  font-size: 14px;
  display: block;
}
}
